/***********************************************************************/
#apollo-menu {
  font-family: Open Sans;
  background: #ffffff;
  color: #000000;
  padding: 0px;
  margin: 0px;
  border-top: 1px solid #e5e5e5; }

#apollo-top-menu {
  padding: 0px;
  position: relative;
  display: block;
  text-align: center;
  background-color: #ffffff; }
  #apollo-top-menu .navbar-nav {
    float: none; }

#apollo-menu {
  /* menu level 1 */
  /* level 2 */
  /* level > 3 */
  /* level > 3 */ }
  #apollo-menu .navbar {
    background: #ffffff;
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0; }
  #apollo-menu .navbar-nav > li {
    margin: 0px;
    float: none;
    padding: 23px 0;
    display: inline-block; }
    #apollo-menu .navbar-nav > li.full-width {
      position: static; }
      #apollo-menu .navbar-nav > li.full-width > .dropdown-menu {
        width: 100% !important; }
    #apollo-menu .navbar-nav > li.aligned-center > .dropdown-menu {
      left: 50%; }
    #apollo-menu .navbar-nav > li > a {
      position: relative;
      padding: 0 27px 0 23px;
      font-size: 14px;
      text-transform: uppercase;
      color: #000000;
      background-color: transparent;
      border-right: 1px dotted #999;
      font-weight: 600;
      -webkit-transition: all 350ms ease-out;
      transition: all 350ms ease-out; }
      #apollo-menu .navbar-nav > li > a:hover, #apollo-menu .navbar-nav > li > a:focus, #apollo-menu .navbar-nav > li > a:active {
        color: #656565;
        background-color: #ffffff; }
      #apollo-menu .navbar-nav > li > a:after {
        content: "";
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        line-height: 0;
        position: absolute;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 0px solid #000000;
        width: 0px;
        height: 0px;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: border 300ms ease-out 0s;
        transition: border 300ms ease-out 0s; }
    #apollo-menu .navbar-nav > li:last-child > a {
      border-right: none; }
    #apollo-menu .navbar-nav > li .caret {
      width: 10px;
      border: 0px; }
      #apollo-menu .navbar-nav > li .caret:before {
        content: "\f107";
        font-family: "FontAwesome";
        position: absolute;
        top: -1px;
        right: 20px; }
  #apollo-menu .dropdown-menu {
    top: 66px;
    left: 0px;
    display: block;
    visibility: hidden;
    height: auto;
    font-weight: 300;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #656565;
    border: 0;
    min-width: 260px;
    padding: 0 25px;
    background-color: #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #e5e5e5;
    text-align: left;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
    -moz-transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
    -ms-transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
    -o-transform: perspective(200px) rotate3d(1, 0, 0, -90deg); }
    .rtl #apollo-menu .dropdown-menu {
      text-align: right; }
    #apollo-menu .dropdown-menu li {
      line-height: 32px;
      border-bottom: 1px dotted #999;
      padding: 9px 0; }
      #apollo-menu .dropdown-menu li a {
        display: block;
        color: #656565;
        font-weight: 300;
        font-size: 14px;
        line-height: 32px;
        text-transform: capitalize; }
        #apollo-menu .dropdown-menu li a:hover {
          background-color: transparent;
          color: #000000; }
          #apollo-menu .dropdown-menu li a:hover .fa {
            color: #000000; }
        #apollo-menu .dropdown-menu li a .caret:before {
          top: 8px; }
      #apollo-menu .dropdown-menu li:last-child {
        border-bottom: none; }
    #apollo-menu .dropdown-menu .menu-title {
      margin: 5px 0px 10px;
      font-weight: bold;
      font-size: 13px;
      text-transform: uppercase;
      color: #656565;
      letter-spacing: 0px; }
    #apollo-menu .dropdown-menu a > .menu-title {
      text-transform: none;
      color: #656565; }
    #apollo-menu .dropdown-menu .mega-col iframe {
      width: 100% !important;
      height: 280px;
      border: none; }
  #apollo-menu .dropdown-sub {
    padding: 20px; }
    #apollo-menu .dropdown-sub li a {
      padding: 0px; }
  #apollo-menu .dropdown:hover > .dropdown-menu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    -webkit-transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
    -moz-transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
    -ms-transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
    -o-transform: perspective(200px) rotate3d(1, 0, 0, 0deg); }
  #apollo-menu .dropdown-submenu {
    position: relative; }
    #apollo-menu .dropdown-submenu > .dropdown-menu {
      top: -2px;
      right: auto;
      left: 100%;
      position: absolute;
      display: block;
      visibility: hidden;
      opacity: 0;
      filter: alpha(opacity=0);
      -webkit-transform-origin: 0 50%;
      -moz-transform-origin: 0 50%;
      -ms-transform-origin: 0 50%;
      transform-origin: 0 50%;
      -webkit-transform: perspective(200px) rotate3d(0, 1, 0, 90deg);
      -moz-transform: perspective(200px) rotate3d(0, 1, 0, 90deg);
      -ms-transform: perspective(200px) rotate3d(0, 1, 0, 90deg);
      -o-transform: perspective(200px) rotate3d(0, 1, 0, 90deg); }
    #apollo-menu .dropdown-submenu:hover > .dropdown-menu {
      visibility: visible;
      opacity: 1;
      filter: alpha(opacity=100);
      -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
      transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
      -webkit-transform: perspective(200px) rotate3d(0, 1, 0, 0);
      -moz-transform: perspective(200px) rotate3d(0, 1, 0, 0);
      -ms-transform: perspective(200px) rotate3d(0, 1, 0, 0);
      -o-transform: perspective(200px) rotate3d(0, 1, 0, 0); }
  #apollo-menu .mega-group > .dropdown-toggle {
    border: 0;
    display: block;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: Open Sans;
    color: #656565; }
    #apollo-menu .mega-group > .dropdown-toggle .fa {
      color: #FFFFFF; }
  #apollo-menu .megamenu .cols1 {
    min-width: 200px; }
  #apollo-menu .megamenu .cols2 {
    min-width: 500px; }
  #apollo-menu .megamenu .cols3 {
    min-width: 740px; }
  #apollo-menu .product-block {
    background: transparent;
    margin: 0px; }
    #apollo-menu .product-block .name {
      padding: 0;
      margin-bottom: 5px;
      width: 100%;
      min-height: inherit;
      height: 30px; }
    #apollo-menu .product-block .content_price {
      float: left;
      text-align: left;
      width: 100%; }
      #apollo-menu .product-block .content_price .price-old, #apollo-menu .product-block .content_price .old-price {
        font-size: 16px; }
    #apollo-menu .product-block .image {
      height: auto;
      float: left;
      width: 30%;
      margin: 0 0 15px;
      text-align: left;
      border: none; }
      .rtl #apollo-menu .product-block .image {
        float: right; }
      #apollo-menu .product-block .image .product_img_link:before {
        display: none; }
    #apollo-menu .product-block .product-meta {
      width: 70%;
      padding: 0px 10px;
      float: left;
      text-align: left; }
      .rtl #apollo-menu .product-block .product-meta {
        float: right; }
      .rtl #apollo-menu .product-block .product-meta {
        text-align: right; }
      #apollo-menu .product-block .product-meta .product-name {
        font-size: 13px;
        color: #656565;
        line-height: 16px; }
        #apollo-menu .product-block .product-meta .product-name:hover {
          color: #000000; }
      #apollo-menu .product-block .product-meta .product-desc {
        display: none; }
      #apollo-menu .product-block .product-meta .price {
        color: #656565;
        font-size: 20px; }
  #apollo-menu .manu-logo img {
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    margin-right: 10px; }
  #apollo-menu .block-html p {
    font-size: 14px;
    margin: 0px; }
  #apollo-menu .btn-menu-canvas {
    background-color: #000000;
    color: #FFFFFF;
    border: 1px solid #000000;
    margin: 0px;
    -webkit-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s; }
    #apollo-menu .btn-menu-canvas:hover {
      background-color: white;
      color: #000000;
      -webkit-transition: all 0.35s ease 0s;
      transition: all 0.35s ease 0s; }

/* CANVAS MENU */
#off-canvas-button {
  background-color: #b34a4a;
  text-align: right;
  font-size: 0px;
  color: #FFFFFF;
  margin: 0px;
  height: 40px;
  line-height: 40px; }
  #off-canvas-button .off-canvas-nav {
    font-size: 14px;
    width: 40px;
    height: 40px;
    float: right;
    position: relative;
    text-align: center; }
    #off-canvas-button .off-canvas-nav:hover {
      cursor: pointer; }

.off-canvas-active #page {
  position: fixed;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  -webkit-transform: translate(240px, 0);
  -ms-transform: translate(240px, 0);
  transform: translate(240px, 0); }
  .off-canvas-active #page:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1050;
    background: rgba(0, 0, 0, 0.2); }

#off-canvas-nav {
  position: fixed;
  left: 0;
  visibility: hidden;
  top: 0;
  width: 0;
  background: white;
  z-index: 999;
  font-family: Open Sans;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0); }
  #off-canvas-nav.active {
    -webkit-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    -webkit-transform: translate(240px, 0);
    -ms-transform: translate(240px, 0);
    transform: translate(240px, 0);
    visibility: visible;
    position: absolute; }
  #off-canvas-nav .offcanvas-mainnav {
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: -240px;
    overflow: hidden;
    width: 240px; }
  #off-canvas-nav .navbar-nav {
    margin: 0 !important; }
    #off-canvas-nav .navbar-nav > li {
      border-top: 1px solid #FFFFFF; }
      #off-canvas-nav .navbar-nav > li > a {
        color: #000000;
        font-size: 14px;
        font-weight: 700;
        -webkit-transition: all 0.35s ease;
        transition: all 0.35s ease; }
        #off-canvas-nav .navbar-nav > li > a:hover {
          color: #666666;
          -webkit-transition: all 0.35s ease;
          transition: all 0.35s ease; }
        #off-canvas-nav .navbar-nav > li > a > .caret {
          display: block; }
      #off-canvas-nav .navbar-nav > li ul li a {
        font-size: 14px;
        display: block;
        border-bottom: 1px dotted #e5e5e5;
        padding: 10px 0; }
  #off-canvas-nav .nav .caret {
    float: right;
    width: 10px;
    height: 10px;
    margin-top: 10px;
    display: none; }
  #off-canvas-nav .dropdown-menu {
    font-size: 14px;
    position: relative;
    display: inline-block;
    left: 0;
    right: 0;
    top: 0;
    float: none;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100% !important;
    border: 0;
    padding: 10px 15px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
    #off-canvas-nav .dropdown-menu .block-video {
      display: none; }
  #off-canvas-nav .mega-col {
    width: 100% !important;
    margin-bottom: 20px; }
  #off-canvas-nav [class*="col-"], #off-canvas-nav [class^="col-"] {
    width: 100% !important; }
  #off-canvas-nav .product-block {
    margin: 0px; }
    #off-canvas-nav .product-block .image {
      text-align: left; }
    #off-canvas-nav .product-block .product-meta .name {
      float: none;
      width: 100%; }
    #off-canvas-nav .product-block .content_price {
      float: none;
      width: 100%;
      text-align: left; }
  #off-canvas-nav .products_menu .menu-title, #off-canvas-nav .block-html .menu-title {
    font-weight: bold;
    margin-bottom: 10px; }
  #off-canvas-nav ul.nav-links {
    padding: 3px 3px 3px 7px; }
    .rtl #off-canvas-nav ul.nav-links {
      padding: 3px 7px 3px 3px; }

@media (min-width: 991px) {
  .off-canvas-active > #page,
  .off-canvas-active > #off-canvas-nav {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative !important; }
  #off-canvas-button {
    display: none !important; } }

.shapes.round {
  position: relative;
  float: right;
  display: none;
  width: 20px;
  height: 20px;
  background: #222222;
  border: none;
  border-radius: 100%;
  margin-top: 8px; }
  .rtl .shapes.round {
    float: left; }

.shapes.bottom {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  border-top: 7px solid #FFFFFF;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  margin-left: -5px;
  margin-top: -2px; }
  .rtl .shapes.bottom {
    right: 50%;
    left: auto; }
  .rtl .shapes.bottom {
    margin-right: -5px;
    margin-left: inherit; }

.verticalmenu {
  background: #444444;
  /* level 2 */ }
  .verticalmenu .navbar {
    margin: 0px;
    border: 0px;
    border-top: 1px solid #e5e5e5; }
  .verticalmenu .navbar-collapse {
    padding: 0px; }
  .verticalmenu .navbar-nav {
    margin: 0px; }
    .verticalmenu .navbar-nav > li {
      width: 100%;
      border-top: 1px solid #595959;
      position: static !important; }
      .verticalmenu .navbar-nav > li > a {
        position: relative;
        padding: 16px 15px 14px 23px;
        font-size: 14px;
        font-weight: normal;
        text-transform: none;
        color: #ffffff;
        background: transparent;
        font-weight: normal;
        min-height: 80px;
        line-height: 25px;
        -webkit-transition: all 350ms ease-out;
        transition: all 350ms ease-out; }
        .verticalmenu .navbar-nav > li > a:hover, .verticalmenu .navbar-nav > li > a:focus, .verticalmenu .navbar-nav > li > a:active {
          color: #31a8d2;
          background: #2b2b2b; }
        .verticalmenu .navbar-nav > li > a .menu-desc {
          font-size: 12px;
          font-style: italic;
          color: #666666;
          display: block;
          line-height: 14px; }
      .verticalmenu .navbar-nav > li:first-child {
        border-top: 0px; }
      .verticalmenu .navbar-nav > li .caret {
        position: absolute;
        right: 0px;
        top: 50%;
        margin-top: -5px;
        border-right: 5px solid #999999;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        -webkit-transition: all 350ms ease-out;
        transition: all 350ms ease-out; }
        .rtl .verticalmenu .navbar-nav > li .caret {
          left: 0px;
          right: auto; }
        #right_column .verticalmenu .navbar-nav > li .caret {
          border-left: 0px;
          border-left: 5px solid #999999; }
      .verticalmenu .navbar-nav > li:hover > .caret, .verticalmenu .navbar-nav > li:focus > .caret {
        border-right-color: #FFFFFF;
        -webkit-transition: all 350ms ease-out;
        transition: all 350ms ease-out; }
      .verticalmenu .navbar-nav > li.dropdown:hover > .dropdown-menu {
        height: 100%;
        visibility: visible;
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s; }
      .verticalmenu .navbar-nav > li .sub-apmegamenu-2 {
        background: url("vermenuitem_image_20f83.png?v=1176") no-repeat bottom right #FFFFFF; }
  .verticalmenu .dropdown-menu {
    top: 0px;
    left: 100%;
    margin-left: 2px;
    display: block;
    visibility: hidden;
    font-weight: normal;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #000000;
    border: 0;
    min-width: 185px;
    padding: 30px 25px;
    background-color: #FFFFFF;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s; }
    #right_column .verticalmenu .dropdown-menu {
      margin-left: 0px;
      margin-right: 2px;
      left: auto;
      right: 100%; }
    .verticalmenu .dropdown-menu li {
      line-height: 22px;
      padding: 3px 0; }
      .verticalmenu .dropdown-menu li a {
        display: block;
        color: #777777;
        padding: 0px;
        font-weight: 400;
        font-size: 11px;
        line-height: 22px; }
        .verticalmenu .dropdown-menu li a:hover {
          background-color: transparent;
          color: #31a8d2; }
          .verticalmenu .dropdown-menu li a:hover .fa {
            color: #31a8d2; }
        .sidebar .verticalmenu .dropdown-menu li a {
          padding: 0px; }
      .verticalmenu .dropdown-menu li:hover > .dropdown-menu {
        top: 0px;
        left: 100%;
        right: auto;
        opacity: 1;
        filter: alpha(opacity=100);
        visibility: visible; }
    .verticalmenu .dropdown-menu .menu-title {
      margin: 5px 0px;
      text-transform: uppercase;
      font-weight: 600;
      font-size: 11px;
      color: #000000;
      letter-spacing: 0px; }
    .verticalmenu .dropdown-menu .mega-col-inner {
      margin-bottom: 10px; }
    .verticalmenu .dropdown-menu a > .menu-title {
      text-transform: none;
      color: #000000; }
  .verticalmenu .product-block {
    background: transparent;
    margin: 0px; }
    .verticalmenu .product-block .product-container {
      float: left;
      width: 50%;
      padding: 0px 10px; }
    .verticalmenu .product-block .product-meta {
      text-align: center; }

@media (max-width: 768px) {
  #apollo-verticalmenu {
    margin-bottom: 20px; }
    #apollo-verticalmenu .block-title {
      cursor: pointer; }
  .verticalmenu .navbar-nav {
    margin: 0px; }
    .verticalmenu .navbar-nav > li > a {
      padding: 15px 35px 16px 15px; }
      .rtl .verticalmenu .navbar-nav > li > a {
        padding: 15px 15px 16px 35px; }
      .verticalmenu .navbar-nav > li > a:after {
        background: transparent !important; }
    .verticalmenu .navbar-nav > li.menu-open > a {
      border-bottom: 1px solid #e5e5e5; }
      .verticalmenu .navbar-nav > li.menu-open > a > .caret {
        margin-top: -25px;
        top: 50%; }
    .verticalmenu .navbar-nav > li.menu-open > .dropdown-menu {
      padding: 10px;
      display: inline-block;
      vertical-align: middle; }
    .verticalmenu .navbar-nav > li.menu-open .caret {
      margin-top: 2px;
      top: 0px; }
    .verticalmenu .navbar-nav > li .caret {
      width: 25px;
      height: 25px;
      border: 0px;
      line-height: 20px;
      margin-top: -25px;
      cursor: pointer;
      text-align: center; }
      .verticalmenu .navbar-nav > li .caret:before {
        content: "\f107";
        font-family: "FontAwesome"; }
  .verticalmenu .dropdown-menu {
    position: relative;
    display: none;
    left: 0;
    right: 0;
    top: 0;
    float: none;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100% !important;
    border: 0;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
    .verticalmenu .dropdown-menu li.menu-open > .dropdown-menu {
      padding: 10px;
      display: inline-block;
      vertical-align: middle; }
  .verticalmenu .product-block .product-container {
    width: 100%; } }

.menu-icon {
  position: relative;
  display: block;
  padding-left: 35px; }
  .rtl .menu-icon {
    padding-right: 35px;
    padding-left: inherit; }
  .menu-icon .fa {
    position: absolute;
    top: 4px;
    left: 0px;
    width: 30px;
    line-height: 17px;
    font-size: 20px;
    color: #999999;
    text-align: left; }
  .menu-icon .menu-title {
    display: block; }

.menu-icon-1 {
  background: url("vertical_icon_10f83.png?v=1176") no-repeat left 6px; }

.menu-icon-2 {
  background: url("vertical_icon_20f83.png?v=1176") no-repeat left 6px; }

.menu-icon-3 {
  background: url("vertical_icon_30f83.png?v=1176") no-repeat left 6px; }

.menu-icon-4 {
  background: url("vertical_icon_40f83.png?v=1176") no-repeat left 6px; }

.menu-icon-5 {
  background: url("vertical_icon_50f83.png?v=1176") no-repeat left 6px; }

.menu-icon-6 {
  background: url("vertical_icon_60f83.png?v=1176") no-repeat left 6px; }

.mm-hidden {
  display: none !important; }

.mm-wrapper {
  overflow-x: hidden;
  position: relative; }

.mm-panel {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0); }
  .mm-panel.mm-opened {
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0); }
  .mm-panel.mm-subopened {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0); }
  .mm-panel.mm-highest {
    z-index: 1; }

.mm-vertical .mm-panel {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important; }
  .mm-listview .mm-vertical .mm-panel {
    display: none;
    padding: 10px 0 10px 10px; }
    .mm-listview .mm-vertical .mm-panel .mm-listview > li:last-child:after {
      border-color: transparent; }

.mm-vertical .mm-listview .mm-panel {
  display: none;
  padding: 10px 0 10px 10px; }
  .mm-vertical .mm-listview .mm-panel .mm-listview > li:last-child:after {
    border-color: transparent; }

.mm-vertical li.mm-opened > .mm-panel {
  display: block; }

li.mm-vertical.mm-opened > .mm-panel {
  display: block; }

.mm-vertical .mm-listview > li > .mm-next,
.mm-listview > li.mm-vertical > .mm-next {
  height: 40px;
  bottom: auto; }

.mm-vertical .mm-listview > li > .mm-next:after,
.mm-listview > li.mm-vertical > .mm-next:after {
  top: 16px;
  bottom: auto; }

.mm-vertical .mm-listview > li.mm-opened > .mm-next:after,
.mm-listview > li.mm-vertical.mm-opened > .mm-next:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg); }

.mm-header {
  border-bottom: 1px solid transparent;
  text-align: center;
  line-height: 20px;
  height: 40px;
  padding: 0 40px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }
  .mm-header > a {
    text-decoration: none;
    display: block;
    padding: 10px 0; }
  .mm-header .mm-title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; }
  .mm-header .mm-btn {
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    z-index: 1; }
    .mm-header .mm-btn:first-child {
      padding-left: 20px;
      left: 0; }
    .mm-header .mm-btn:last-child {
      padding-right: 20px;
      right: 0; }

.mm-listview,
.mm-listview > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0; }

.mm-listview {
  font: inherit;
  font-size: 15px; }
  .mm-listview a, .mm-listview a:hover {
    text-decoration: none; }
  .mm-listview > li {
    position: relative; }
    .mm-listview > li > a, .mm-listview > li > span {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      color: inherit;
      line-height: 20px;
      display: block;
      padding: 10px 10px 10px 20px;
      margin: 0; }
      .mm-listview > li > a:hover, .mm-listview > li > span:hover {
        color: #656565; }
    .mm-listview > li:not(.mm-divider):after {
      content: '';
      border-bottom-width: 1px;
      border-bottom-style: solid;
      display: block;
      position: absolute;
      left: 20px;
      right: 0;
      bottom: 0; }
  .mm-listview .mm-next {
    background: rgba(3, 2, 1, 0);
    width: 50px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2; }
    .mm-listview .mm-next:before {
      content: '';
      border-left-width: 1px;
      border-left-style: solid;
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0; }
    .mm-listview .mm-next + a, .mm-listview .mm-next + span {
      margin-right: 50px; }
    .mm-listview .mm-next.mm-fullsubopen {
      width: 100%; }
      .mm-listview .mm-next.mm-fullsubopen:before {
        border-left: none; }
      .mm-listview .mm-next.mm-fullsubopen + a, .mm-listview .mm-next.mm-fullsubopen + span {
        padding-right: 50px;
        margin-right: 0; }

.mm-menu > .mm-panel > .mm-listview {
  margin-left: -20px;
  margin-right: -20px; }

.mm-menu > .mm-panel > .mm-listview.mm-first {
  margin-top: -20px; }

.mm-menu > .mm-panel > .mm-listview.mm-last {
  padding-bottom: 20px; }

.mm-prev:before,
.mm-next:after {
  content: '';
  border: 2px solid transparent;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg); }

.mm-prev:before {
  border-right: none;
  border-bottom: none;
  left: 20px; }

.mm-next:after {
  border-top: none;
  border-left: none;
  right: 20px; }

.mm-divider {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 10px;
  text-transform: uppercase;
  text-indent: 20px;
  line-height: 25px; }

.mm-listview > li.mm-spacer {
  padding-top: 40px; }

.mm-listview > li.mm-spacer > .mm-next {
  top: 40px; }

.mm-listview > li.mm-spacer.mm-divider {
  padding-top: 25px; }

.mm-menu {
  background: #ffffff;
  color: #000000;
  display: block;
  overflow: hidden;
  padding: 0;
  width: 80%;
  min-width: 140px;
  max-width: 440px; }
  .mm-menu > .mm-panel, .mm-menu {
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0; }
  .mm-menu > .mm-panel {
    background: inherit;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 0 20px; }
    .mm-menu > .mm-panel.mm-hasheader {
      padding-top: 40px; }
    .mm-menu > .mm-panel:before, .mm-menu > .mm-panel:after {
      content: '';
      display: block;
      height: 20px; }
  .mm-menu .mm-header {
    border-color: rgba(0, 0, 0, 0.1); }
    .mm-menu .mm-header > a {
      color: #656565;
      font-size: 15px;
      font-weight: bold;
      text-transform: uppercase; }
    .mm-menu .mm-header .mm-btn:after, .mm-menu .mm-header .mm-btn:before {
      border-color: #666666; }
  .mm-menu .mm-listview > li:after {
    border-color: #e5e5e5; }
  .mm-menu .mm-listview > li > a.mm-prev, .mm-menu .mm-listview > li > a.mm-next {
    color: #000000; }
    .mm-menu .mm-listview > li > a.mm-prev:hover:after, .mm-menu .mm-listview > li > a.mm-next:hover:after {
      border-color: #666666; }
    .mm-menu .mm-listview > li > a.mm-prev:after, .mm-menu .mm-listview > li > a.mm-next:after {
      border-color: rgba(0, 0, 0, 0.3); }
    .mm-menu .mm-listview > li > a.mm-prev:before, .mm-menu .mm-listview > li > a.mm-next:before {
      border-color: transparent; }
  .mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {
    background: rgba(255, 255, 255, 0.5); }

.mm-menu.mm-vertical .mm-listview li.mm-opened > a.mm-next,
.mm-menu.mm-vertical .mm-listview li.mm-opened > .mm-panel,
.mm-menu .mm-listview li.mm-opened.mm-vertical > a.mm-next,
.mm-menu .mm-listview li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(0, 0, 0, 0.05); }

.mm-menu .mm-divider {
  background: rgba(0, 0, 0, 0.05); }

/*
    jQuery.mmenu offcanvas addon CSS
*/
.mm-page {
  box-sizing: border-box;
  position: relative; }

.mm-slideout {
  -webkit-transition: transform 0.4s ease;
  transition: transform 0.4s ease; }

html.mm-opened {
  overflow: hidden;
  position: relative; }

html.mm-opened body {
  overflow: hidden; }

html.mm-opened .mm-page {
  min-height: 100vh; }

html.mm-background .mm-page {
  background: inherit; }

#mm-blocker {
  background: rgba(3, 2, 1, 0.5);
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999; }

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block; }

.mm-menu.mm-offcanvas {
  display: none;
  position: fixed; }

.mm-menu.mm-current {
  display: block; }

html.mm-opening .mm-slideout {
  -webkit-transform: translate(80%, 0);
  -moz-transform: translate(80%, 0);
  -ms-transform: translate(80%, 0);
  -o-transform: translate(80%, 0);
  -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
  box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.26); }

@media all and (max-width: 175px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(140px, 0);
    -moz-transform: translate(140px, 0);
    -ms-transform: translate(140px, 0);
    -o-transform: translate(140px, 0);
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
    box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.26); } }

@media all and (min-width: 550px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(440px, 0);
    -moz-transform: translate(440px, 0);
    -ms-transform: translate(440px, 0);
    -o-transform: translate(440px, 0);
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
    box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.26); } }

/*
    jQuery.mmenu autoHeight addon CSS
*/
.mm-menu.mm-top.mm-autoheight, .mm-menu.mm-bottom.mm-autoheight {
  max-height: 80%; }

.mm-menu.mm-top.mm-autoheight.mm-fullscreen, .mm-menu.mm-bottom.mm-autoheight.mm-fullscreen {
  max-height: 100%; }

.mm-menu.mm-measureheight > .mm-panel {
  bottom: auto !important;
  height: auto !important; }

/*
    jQuery.mmenu buttonbars addon CSS
*/
.mm-buttonbar {
  border: 1px solid transparent;
  border-radius: 5px;
  text-align: center;
  line-height: 20px;
  overflow: hidden;
  display: block;
  padding: 0;
  margin: 0;
  position: relative; }

.mm-buttonbar:after {
  content: '';
  display: block;
  clear: both; }

.mm-buttonbar > * {
  border-left: 1px solid transparent;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden; }

.mm-buttonbar > a {
  text-decoration: none; }

.mm-buttonbar > input {
  position: absolute;
  left: -1000px;
  top: -1000px; }

.mm-buttonbar > input:checked + label {
  border-color: transparent  !important; }

.mm-buttonbar > *:first-child,
.mm-buttonbar > input:first-child + * {
  border-left: none; }

.mm-buttonbar.mm-buttonbar-2 > * {
  width: 50%; }

.mm-buttonbar.mm-buttonbar-3 > * {
  width: 33.33%; }

.mm-buttonbar.mm-buttonbar-4 > * {
  width: 25%; }

.mm-buttonbar.mm-buttonbar-5 > * {
  width: 20%; }

.mm-header .mm-buttonbar {
  margin-top: 0px;
  margin-left: -30px;
  margin-right: -30px; }

.mm-footer .mm-buttonbar {
  border: none;
  border-radius: none;
  line-height: 40px;
  margin: -10px -10px 0 -20px; }

.mm-footer .mm-buttonbar > * {
  border-left: none; }

.mm-listview > li > .mm-buttonbar {
  margin: 10px 20px; }

.mm-menu .mm-buttonbar {
  border-color: rgba(0, 0, 0, 0.7);
  background: #f3f3f3; }

.mm-menu .mm-buttonbar > * {
  border-color: rgba(0, 0, 0, 0.7); }

.mm-menu .mm-buttonbar > input:checked + label {
  background: rgba(0, 0, 0, 0.7);
  color: #f3f3f3; }

/*
    jQuery.mmenu counters addon CSS
*/
em.mm-counter {
  font: inherit;
  font-size: 14px;
  font-style: normal;
  text-indent: 0;
  line-height: 20px;
  display: block;
  margin-top: -10px;
  position: absolute;
  right: 50px;
  top: 50%; }

em.mm-counter + a.mm-next {
  padding-left: 40px; }

em.mm-counter + a.mm-next + a,
em.mm-counter + a.mm-next + span {
  margin-right: 90px; }

em.mm-counter + a.mm-fullsubopen {
  padding-left: 0; }

.mm-vertical > .mm-counter {
  top: 12px;
  margin-top: 0; }

.mm-vertical.mm-spacer > .mm-counter {
  margin-top: 40px; }

.mm-nosubresults > .mm-counter {
  display: none; }

.mm-menu em.mm-counter {
  color: rgba(0, 0, 0, 0.3); }

/*
    jQuery.mmenu dragOpen addon CSS
*/
html.mm-opened.mm-dragging .mm-menu,
html.mm-opened.mm-dragging .mm-page,
html.mm-opened.mm-dragging .mm-fixed-top,
html.mm-opened.mm-dragging .mm-fixed-bottom,
html.mm-opened.mm-dragging #mm-blocker {
  -webkit-transition-duration: 0s;
  transition-duration: 0s; }

/*
    jQuery.mmenu footer addon CSS
*/
.mm-footer {
  background: inherit;
  border-top: 1px solid transparent;
  text-align: center;
  line-height: 20px;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  padding: 10px 20px;
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0); }

.mm-menu.mm-hasfooter > .mm-panel {
  bottom: 40px; }

.mm-menu .mm-footer {
  border-color: rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.3); }

/*
    jQuery.mmenu header addon CSS
*/
.mm-menu > .mm-header {
  background: inherit;
  z-index: 3;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0); }

.mm-menu > .mm-header .mm-close:after {
  content: 'x'; }

.mm-menu.mm-hassearch > .mm-header {
  top: 45px; }

.mm-menu.mm-hasheader .mm-panel .mm-header {
  display: none; }

.mm-menu.mm-hasheader .mm-panel,
.mm-menu.mm-hasheader .mm-fixeddivider {
  top: 45px; }

.mm-menu.mm-hasheader.mm-hassearch .mm-panel,
.mm-menu.mm-hasheader.mm-hassearch .mm-fixeddivider {
  top: 85px; }

/*
    jQuery.mmenu dividers addon CSS
*/
.mm-divider > span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  line-height: 25px; }

.mm-divider.mm-opened a.mm-next:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg); }

.mm-collapsed:not(.mm-uncollapsed) {
  display: none; }

.mm-fixeddivider {
  background: inherit;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0); }

.mm-fixeddivider:after {
  content: none !important;
  display: none !important; }

.mm-hasdividers .mm-fixeddivider {
  display: block; }

.mm-menu .mm-fixeddivider span {
  background: rgba(0, 0, 0, 0.05); }

/*
    jQuery.mmenu searchfield addon CSS
*/
.mm-menu > .mm-search {
  background: inherit;
  z-index: 3;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0); }

.mm-search {
  width: 100%;
  padding: 10px 10px 0 10px;
  position: absolute;
  top: 0;
  left: 0; }
  .mm-search, .mm-search input {
    box-sizing: border-box; }
  .mm-search input {
    border: 1px solid #e5e5e5;
    font-size: 14px;
    color: #000000;
    outline: none;
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 10px 2px;
    background: #F2F2F2; }
    .mm-search input::-ms-clear {
      display: none; }
    .mm-search input:focus {
      border-color: #000000; }

.mm-panel.mm-hassearch {
  padding-top: 40px; }

.mm-panel.mm-hassearch.mm-hasheader {
  padding-top: 80px; }

.mm-panel.mm-hassearch.mm-hasheader .mm-search {
  top: 40px; }

.mm-noresultsmsg {
  text-align: center;
  font-size: 21px;
  display: none;
  padding: 40px 0; }

.mm-noresults .mm-noresultsmsg {
  display: block; }

.mm-noresults .mm-indexer {
  display: none !important; }

.mm-menu li.mm-nosubresults > a.mm-next {
  display: none; }

.mm-menu li.mm-nosubresults > a.mm-next + a,
.mm-menu li.mm-nosubresults > a.mm-next + span {
  padding-right: 10px; }

.mm-menu.mm-hassearch .mm-panel,
.mm-menu.mm-hassearch .mm-fixeddivider {
  top: 40px; }

.mm-menu .mm-noresultsmsg {
  color: rgba(0, 0, 0, 0.3); }

/*
    jQuery.mmenu sectionIndexer addon CSS
*/
.mm-indexer {
  background: inherit;
  text-align: center;
  font-size: 12px;
  box-sizing: border-box;
  width: 20px;
  position: absolute;
  top: 10px;
  bottom: 10px;
  right: -100px;
  z-index: 3;
  -webkit-transition: right 0.4s ease;
  transition: right 0.4s ease;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0); }

.mm-indexer a {
  text-decoration: none;
  display: block;
  height: 3.71%; }

.mm-indexer ~ .mm-panel.mm-hasindexer {
  padding-right: 40px; }

.mm-hasindexer .mm-indexer {
  right: 0; }

.mm-hasindexer .mm-fixeddivider {
  right: 20px; }

.mm-hasheader .mm-indexer {
  top: 50px; }

.mm-hasfooter .mm-indexer {
  bottom: 50px; }

.mm-hassearch .mm-indexer {
  top: 50px; }

.mm-hassearch.mm-hasheader .mm-indexer {
  top: 90px; }

.mm-menu .mm-indexer a {
  color: rgba(0, 0, 0, 0.3); }

/*
    jQuery.mmenu toggles addon CSS
*/
input.mm-toggle,
input.mm-check {
  position: absolute;
  left: -10000px; }

label.mm-toggle,
label.mm-check {
  margin: 0;
  position: absolute;
  bottom: 50%;
  z-index: 2; }

label.mm-toggle:before,
label.mm-check:before {
  content: '';
  display: block; }

label.mm-toggle {
  border-radius: 30px;
  width: 50px;
  height: 30px;
  margin-bottom: -15px; }

label.mm-toggle:before {
  border-radius: 30px;
  width: 28px;
  height: 28px;
  margin: 1px; }

input.mm-toggle:checked ~ label.mm-toggle:before {
  float: right; }

label.mm-check {
  width: 30px;
  height: 30px;
  margin-bottom: -15px; }

label.mm-check:before {
  border-left: 3px solid;
  border-bottom: 3px solid;
  width: 40%;
  height: 20%;
  margin: 25% 0 0 20%;
  opacity: 0.1;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg); }

input.mm-check:checked ~ label.mm-check:before {
  opacity: 1; }

label.mm-toggle, label.mm-check {
  right: 20px; }

label.mm-toggle + a,
label.mm-toggle + span {
  padding-right: 80px; }

label.mm-check + a,
label.mm-check + span {
  padding-right: 60px; }

a.mm-next + label.mm-toggle, a.mm-next + label.mm-check {
  right: 60px; }

a.mm-next + label.mm-toggle + a,
a.mm-next + label.mm-toggle + span, a.mm-next + label.mm-check + a,
a.mm-next + label.mm-check + span {
  margin-right: 50px; }

a.mm-next + label.mm-toggle + a,
a.mm-next + label.mm-toggle + span {
  padding-right: 70px; }

a.mm-next + label.mm-check + a,
a.mm-next + label.mm-check + span {
  padding-right: 50px; }

em.mm-counter + a.mm-next + label.mm-toggle, em.mm-counter + a.mm-next + label.mm-check {
  right: 100px; }

em.mm-counter + a.mm-next + label.mm-toggle + a,
em.mm-counter + a.mm-next + label.mm-toggle + span, em.mm-counter + a.mm-next + label.mm-check + a,
em.mm-counter + a.mm-next + label.mm-check + span {
  margin-right: 90px; }

.mm-menu label.mm-toggle {
  background: rgba(0, 0, 0, 0.1); }

.mm-menu label.mm-toggle:before {
  background: #f3f3f3; }

.mm-menu input.mm-toggle:checked ~ label.mm-toggle {
  background: #4bd963; }

.mm-menu label.mm-check:before {
  border-color: rgba(0, 0, 0, 0.7); }

/*
    jQuery.mmenu borderstyle extension CSS
*/
.mm-menu.mm-border-none .mm-listview > li:after,
.mm-listview.mm-border-none > li:after {
  content: none; }

.mm-menu.mm-border-full .mm-listview > li:after,
.mm-listview.mm-border-full > li:after {
  left: 0 !important; }

/*
    jQuery.mmenu effects extension CSS
*/
html.mm-effect-slide .mm-menu.mm-offcanvas {
  -webkit-transition: transform 0.4s ease;
  transition: transform 0.4s ease; }

html.mm-effect-slide.mm-opened .mm-menu.mm-offcanvas {
  -webkit-transform: translate3d(-30%, 0, 0);
  -moz-transform: translate3d(-30%, 0, 0);
  -ms-transform: translate3d(-30%, 0, 0);
  -o-transform: translate3d(-30%, 0, 0); }

html.mm-effect-slide.mm-opening .mm-menu.mm-offcanvas {
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0); }

html.mm-effect-slide.mm-right.mm-opened .mm-menu.mm-offcanvas {
  -webkit-transform: translate3d(30%, 0, 0);
  -moz-transform: translate3d(30%, 0, 0);
  -ms-transform: translate3d(30%, 0, 0);
  -o-transform: translate3d(30%, 0, 0); }

html.mm-effect-slide.mm-right.mm-opening .mm-menu.mm-offcanvas {
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0); }

html.mm-effect-zoom-menu .mm-menu.mm-offcanvas {
  -webkit-transition: transform 0.4s ease;
  transition: transform 0.4s ease; }

html.mm-effect-zoom-menu.mm-opened .mm-menu.mm-offcanvas {
  -webkit-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -moz-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -ms-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -o-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center; }

html.mm-effect-zoom-menu.mm-opening .mm-menu.mm-offcanvas {
  -webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
  -moz-transform: scale(1, 1) translate3d(0%, 0, 0);
  -ms-transform: scale(1, 1) translate3d(0%, 0, 0);
  -o-transform: scale(1, 1) translate3d(0%, 0, 0); }

html.mm-effect-zoom-menu.mm-right.mm-opened .mm-menu.mm-offcanvas {
  -webkit-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  -moz-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  -ms-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  -o-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center; }

html.mm-effect-zoom-menu.mm-right.mm-opening .mm-menu.mm-offcanvas {
  -webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
  -moz-transform: scale(1, 1) translate3d(0%, 0, 0);
  -ms-transform: scale(1, 1) translate3d(0%, 0, 0);
  -o-transform: scale(1, 1) translate3d(0%, 0, 0); }

html.mm-effect-zoom-panels .mm-menu .mm-panel {
  -webkit-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  -moz-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  -ms-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  -o-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform-origin: transform left;
  -moz-transform-origin: transform left;
  -ms-transform-origin: transform left;
  transform-origin: transform left; }

html.mm-effect-zoom-panels .mm-menu .mm-panel.mm-opened {
  -webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
  -moz-transform: scale(1, 1) translate3d(0%, 0, 0);
  -ms-transform: scale(1, 1) translate3d(0%, 0, 0);
  -o-transform: scale(1, 1) translate3d(0%, 0, 0); }

html.mm-effect-zoom-panels .mm-menu .mm-panel.mm-opened.mm-subopened {
  -webkit-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -moz-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -ms-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
  -o-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0); }

/*
    jQuery.mmenu fullscreen extension CSS
*/
.mm-menu.mm-fullscreen {
  width: 100%;
  min-width: 140px;
  max-width: 10000px; }

html.mm-opening.mm-fullscreen .mm-slideout {
  -webkit-transform: translate(100%, 0);
  -moz-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  -o-transform: translate(100%, 0); }

@media all and (max-width: 140px) {
  html.mm-opening.mm-fullscreen .mm-slideout {
    -webkit-transform: translate(140px, 0);
    -moz-transform: translate(140px, 0);
    -ms-transform: translate(140px, 0);
    -o-transform: translate(140px, 0); } }

@media all and (min-width: 10000px) {
  html.mm-opening.mm-fullscreen .mm-slideout {
    -webkit-transform: translate(10000px, 0);
    -moz-transform: translate(10000px, 0);
    -ms-transform: translate(10000px, 0);
    -o-transform: translate(10000px, 0); } }

html.mm-right.mm-opening.mm-fullscreen .mm-slideout {
  -webkit-transform: translate(-100%, 0);
  -moz-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0); }

@media all and (max-width: 140px) {
  html.mm-right.mm-opening.mm-fullscreen .mm-slideout {
    -webkit-transform: translate(-140px, 0);
    -moz-transform: translate(-140px, 0);
    -ms-transform: translate(-140px, 0);
    -o-transform: translate(-140px, 0); } }

@media all and (min-width: 10000px) {
  html.mm-right.mm-opening.mm-fullscreen .mm-slideout {
    -webkit-transform: translate(-10000px, 0);
    -moz-transform: translate(-10000px, 0);
    -ms-transform: translate(-10000px, 0);
    -o-transform: translate(-10000px, 0); } }

.mm-menu.mm-fullscreen.mm-top, .mm-menu.mm-fullscreen.mm-bottom {
  height: 100%;
  min-height: 140px;
  max-height: 10000px; }

html.mm-opened.mm-fullscreen .mm-page {
  box-shadow: none !important; }

/*
    jQuery.mmenu multiline extension CSS
*/
.mm-menu.mm-multiline .mm-listview > li > a,
.mm-menu.mm-multiline .mm-listview > li > span,
.mm-listview.mm-multiline > li
.mm-listview > li.mm-multiline > a,
.mm-listview.mm-multiline > li
.mm-listview > li.mm-multiline > span {
  text-overflow: clip;
  white-space: normal; }

/*
    jQuery.mmenu pageshadow extension CSS
*/
.mm-menu.mm-pageshadow:after {
  content: "";
  display: block;
  width: 20px;
  height: 120%;
  position: absolute;
  left: 100%;
  top: -10%;
  z-index: 99; }

.mm-menu.mm-pageshadow.mm-right:after {
  left: auto;
  right: 100%; }

.mm-menu.mm-pageshadow.mm-next:after, .mm-menu.mm-pageshadow.mm-front:after {
  content: none;
  display: none; }

/*
    jQuery.mmenu position extension CSS
*/
.mm-menu.mm-top,
.mm-menu.mm-bottom {
  width: 100%;
  min-width: 100%;
  max-width: 100%; }

.mm-menu.mm-right {
  left: auto;
  right: 0; }

.mm-menu.mm-bottom {
  top: auto;
  bottom: 0; }

html.mm-right.mm-opening .mm-slideout {
  -webkit-transform: translate(-80%, 0);
  -moz-transform: translate(-80%, 0);
  -ms-transform: translate(-80%, 0);
  -o-transform: translate(-80%, 0); }

@media all and (max-width: 175px) {
  html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-140px, 0);
    -moz-transform: translate(-140px, 0);
    -ms-transform: translate(-140px, 0);
    -o-transform: translate(-140px, 0); } }

@media all and (min-width: 550px) {
  html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-440px, 0);
    -moz-transform: translate(-440px, 0);
    -ms-transform: translate(-440px, 0);
    -o-transform: translate(-440px, 0); } }

/*
    jQuery.mmenu z-position extension CSS
*/
html.mm-front .mm-slideout {
  transform: none !important;
  z-index: 0 !important;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none; }

.mm-menu.mm-front {
  z-index: 1; }

.mm-menu.mm-front, .mm-menu.mm-next {
  -webkit-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0); }

.mm-menu.mm-front.mm-right, .mm-menu.mm-next.mm-right {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0); }

.mm-menu.mm-top {
  -webkit-transform: translate3d(0, -100%, 0);
  -moz-transform: translate3d(0, -100%, 0);
  -ms-transform: translate3d(0, -100%, 0);
  -o-transform: translate3d(0, -100%, 0); }

.mm-menu.mm-bottom {
  -webkit-transform: translate3d(0, 100%, 0);
  -moz-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  -o-transform: translate3d(0, 100%, 0); }

html.mm-opening .mm-menu.mm-front, html.mm-opening .mm-menu.mm-next {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0); }

.mm-menu.mm-top, .mm-menu.mm-bottom {
  height: 80%;
  min-height: 140px;
  max-height: 880px; }

/*
    jQuery.mmenu themes extension CSS
*/
.mm-menu.mm-theme-dark {
  background: #333333;
  color: rgba(255, 255, 255, 0.8); }

.mm-menu.mm-theme-dark .mm-header {
  border-color: rgba(0, 0, 0, 0.15); }

.mm-menu.mm-theme-dark .mm-header > a {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-header .mm-btn:before,
.mm-menu.mm-theme-dark .mm-header .mm-btn:after {
  border-color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-listview > li:after {
  border-color: rgba(0, 0, 0, 0.15); }

.mm-menu.mm-theme-dark .mm-listview > li > a.mm-prev, .mm-menu.mm-theme-dark .mm-listview > li > a.mm-next {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-listview > li > a.mm-prev:before, .mm-menu.mm-theme-dark .mm-listview > li > a.mm-next:after {
  border-color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-listview > li > a.mm-prev:after, .mm-menu.mm-theme-dark .mm-listview > li > a.mm-next:before {
  border-color: rgba(0, 0, 0, 0.15); }

.mm-menu.mm-theme-dark .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu.mm-theme-dark .mm-listview > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1); }

.mm-menu.mm-theme-dark.mm-vertical .mm-listview li.mm-opened > a.mm-next,
.mm-menu.mm-theme-dark.mm-vertical .mm-listview li.mm-opened > .mm-panel,
.mm-menu.mm-theme-dark .mm-listview li.mm-opened.mm-vertical > a.mm-next,
.mm-menu.mm-theme-dark .mm-listview li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(255, 255, 255, 0.05); }

.mm-menu.mm-theme-dark .mm-divider {
  background: rgba(255, 255, 255, 0.05); }

.mm-menu.mm-theme-dark .mm-buttonbar {
  border-color: rgba(255, 255, 255, 0.8);
  background: #333333; }

.mm-menu.mm-theme-dark .mm-buttonbar > * {
  border-color: rgba(255, 255, 255, 0.8); }

.mm-menu.mm-theme-dark .mm-buttonbar > input:checked + label {
  background: rgba(255, 255, 255, 0.8);
  color: #333333; }

.mm-menu.mm-theme-dark label.mm-check:before {
  border-color: rgba(255, 255, 255, 0.8); }

.mm-menu.mm-theme-dark em.mm-counter {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-footer {
  border-color: rgba(0, 0, 0, 0.15);
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-fixeddivider span {
  background: rgba(255, 255, 255, 0.05); }

.mm-menu.mm-pageshadow.mm-theme-dark:after {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-menu.mm-theme-dark .mm-search input {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8); }

.mm-menu.mm-theme-dark .mm-noresultsmsg {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark .mm-indexer a {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-dark label.mm-toggle {
  background: rgba(0, 0, 0, 0.15); }

.mm-menu.mm-theme-dark label.mm-toggle:before {
  background: #333333; }

.mm-menu.mm-theme-dark input.mm-toggle:checked ~ label.mm-toggle {
  background: #4bd963; }

.mm-menu.mm-theme-white {
  background: white;
  color: rgba(0, 0, 0, 0.6); }

.mm-menu.mm-theme-white .mm-header {
  border-color: rgba(0, 0, 0, 0.1); }

.mm-menu.mm-theme-white .mm-header > a {
  color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-header .mm-btn:before,
.mm-menu.mm-theme-white .mm-header .mm-btn:after {
  border-color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-listview > li:after {
  border-color: rgba(0, 0, 0, 0.1); }

.mm-menu.mm-theme-white .mm-listview > li > a.mm-prev, .mm-menu.mm-theme-white .mm-listview > li > a.mm-next {
  color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-listview > li > a.mm-prev:before, .mm-menu.mm-theme-white .mm-listview > li > a.mm-next:after {
  border-color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-listview > li > a.mm-prev:after, .mm-menu.mm-theme-white .mm-listview > li > a.mm-next:before {
  border-color: rgba(0, 0, 0, 0.1); }

.mm-menu.mm-theme-white .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu.mm-theme-white .mm-listview > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.05); }

.mm-menu.mm-theme-white.mm-vertical .mm-listview li.mm-opened > a.mm-next,
.mm-menu.mm-theme-white.mm-vertical .mm-listview li.mm-opened > .mm-panel,
.mm-menu.mm-theme-white .mm-listview li.mm-opened.mm-vertical > a.mm-next,
.mm-menu.mm-theme-white .mm-listview li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(0, 0, 0, 0.03); }

.mm-menu.mm-theme-white .mm-divider {
  background: rgba(0, 0, 0, 0.03); }

.mm-menu.mm-theme-white .mm-buttonbar {
  border-color: rgba(0, 0, 0, 0.6);
  background: white; }

.mm-menu.mm-theme-white .mm-buttonbar > * {
  border-color: rgba(0, 0, 0, 0.6); }

.mm-menu.mm-theme-white .mm-buttonbar > input:checked + label {
  background: rgba(0, 0, 0, 0.6);
  color: white; }

.mm-menu.mm-theme-white label.mm-check:before {
  border-color: rgba(0, 0, 0, 0.6); }

.mm-menu.mm-theme-white em.mm-counter {
  color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-footer {
  border-color: rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-fixeddivider span {
  background: rgba(0, 0, 0, 0.03); }

.mm-menu.mm-pageshadow.mm-theme-white:after {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }

.mm-menu.mm-theme-white .mm-search input {
  background: rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.6); }

.mm-menu.mm-theme-white .mm-noresultsmsg {
  color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white .mm-indexer a {
  color: rgba(0, 0, 0, 0.3); }

.mm-menu.mm-theme-white label.mm-toggle {
  background: rgba(0, 0, 0, 0.1); }

.mm-menu.mm-theme-white label.mm-toggle:before {
  background: white; }

.mm-menu.mm-theme-white input.mm-toggle:checked ~ label.mm-toggle {
  background: #4bd963; }

.mm-menu.mm-theme-black {
  background: black;
  color: rgba(255, 255, 255, 0.6); }

.mm-menu.mm-theme-black .mm-header {
  border-color: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-theme-black .mm-header > a {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-header .mm-btn:before,
.mm-menu.mm-theme-black .mm-header .mm-btn:after {
  border-color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-listview > li:after {
  border-color: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-theme-black .mm-listview > li > a.mm-prev, .mm-menu.mm-theme-black .mm-listview > li > a.mm-next {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-listview > li > a.mm-prev:before, .mm-menu.mm-theme-black .mm-listview > li > a.mm-next:after {
  border-color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-listview > li > a.mm-prev:after, .mm-menu.mm-theme-black .mm-listview > li > a.mm-next:before {
  border-color: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-theme-black .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu.mm-theme-black .mm-listview > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.3); }

.mm-menu.mm-theme-black.mm-vertical .mm-listview li.mm-opened > a.mm-next,
.mm-menu.mm-theme-black.mm-vertical .mm-listview li.mm-opened > .mm-panel,
.mm-menu.mm-theme-black .mm-listview li.mm-opened.mm-vertical > a.mm-next,
.mm-menu.mm-theme-black .mm-listview li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-theme-black .mm-divider {
  background: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-theme-black .mm-buttonbar {
  border-color: rgba(255, 255, 255, 0.6);
  background: black; }

.mm-menu.mm-theme-black .mm-buttonbar > * {
  border-color: rgba(255, 255, 255, 0.6); }

.mm-menu.mm-theme-black .mm-buttonbar > input:checked + label {
  background: rgba(255, 255, 255, 0.6);
  color: black; }

.mm-menu.mm-theme-black label.mm-check:before {
  border-color: rgba(255, 255, 255, 0.6); }

.mm-menu.mm-theme-black em.mm-counter {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-footer {
  border-color: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-fixeddivider span {
  background: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-pageshadow.mm-theme-black:after {
  content: none;
  display: none; }

.mm-menu.mm-theme-black .mm-search input {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.6); }

.mm-menu.mm-theme-black .mm-noresultsmsg {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black .mm-indexer a {
  color: rgba(255, 255, 255, 0.4); }

.mm-menu.mm-theme-black label.mm-toggle {
  background: rgba(255, 255, 255, 0.2); }

.mm-menu.mm-theme-black label.mm-toggle:before {
  background: black; }

.mm-menu.mm-theme-black input.mm-toggle:checked ~ label.mm-toggle {
  background: #4bd963; }

/*LEFT*/
.side-nav-left {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 1000;
  display: block !important; }

.drag-target-left, .hide.drag-target-left {
  width: 3px;
  z-index: 101;
  display: block;
  position: fixed;
  left: -100px;
  top: 0px;
  bottom: 0;
  transition: all 0.6s ease 0s; }

.over-cover {
  position: fixed;
  top: 0;
  left: 100% !important;
  z-index: -100;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6); }

.button-collapse-left, .hide.button-collapse-left {
  position: fixed;
  top: 50%;
  left: -100px;
  width: 40px;
  height: 40px;
  background-color: transparent;
  z-index: 99990;
  transition: all 0.6s ease 0s; }
  .button-collapse-left .mdi-navigation-menu, .hide.button-collapse-left .mdi-navigation-menu {
    display: block;
    position: relative;
    width: 25px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #000000; }
    .button-collapse-left .mdi-navigation-menu:before, .hide.button-collapse-left .mdi-navigation-menu:before {
      content: "\f054";
      font-family: "FontAwesome";
      font-size: 14px;
      color: #FFFFFF;
      display: block; }
    .button-collapse-left .mdi-navigation-menu:after, .hide.button-collapse-left .mdi-navigation-menu:after {
      content: "";
      position: fixed;
      top: 0px;
      bottom: 0px;
      left: 0px;
      height: 100%;
      width: 5px;
      background: #000000; }
  .mm-opened .button-collapse-left, .mm-opened .hide.button-collapse-left {
    display: none; }

.side-nav-container-left .side-nav-left {
  min-height: 100%;
  top: 0px;
  max-height: 100%;
  overflow: auto;
  height: 100%;
  position: fixed;
  left: 0px !important;
  background-color: #FFF;
  max-width: 300px;
  z-index: 99990; }

.box-left-menu {
  border: 1px solid #bdbdbd;
  background-color: #f5f5f5;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 400px;
  left: 0; }

.menu-close {
  display: none; }

body, .over-cover {
  left: 0;
  margin-left: 0;
  transition: all 0.3s ease 0s; }

.move-left-to-right #page {
  z-index: -1;
  margin-left: 250px;
  display: block;
  width: 100%;
  transition: all 0.6s ease 0s; }

body.move-left-to-right .over-cover {
  background: rgba(0, 0, 0, 0.6);
  z-index: 300;
  left: 250px !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: block !important; }

.drag-panel-left {
  background-color: #ffffff;
  width: 3px;
  height: 100%; }

/*RIGHT*/
.side-nav-right {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  display: block !important; }

.drag-target-right, .hide.drag-target-right {
  width: 3px;
  z-index: 101;
  display: block;
  position: fixed;
  top: 0px;
  right: -100px;
  bottom: 0;
  transition: all 0.6s ease 0s; }

.button-collapse-right, .hide.button-collapse-right {
  position: fixed;
  top: 50%;
  right: -100px;
  width: 25px;
  height: 40px;
  background-color: #000000;
  z-index: 99990;
  transition: all 0.6s ease 0s; }
  .button-collapse-right .mdi-navigation-menu, .hide.button-collapse-right .mdi-navigation-menu {
    display: block;
    position: relative;
    width: 25px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #000000;
    font-style: normal; }
    .button-collapse-right .mdi-navigation-menu:before, .hide.button-collapse-right .mdi-navigation-menu:before {
      content: "\f053";
      font-family: "FontAwesome";
      font-size: 14px;
      color: #FFFFFF;
      display: block; }
    .button-collapse-right .mdi-navigation-menu:after, .hide.button-collapse-right .mdi-navigation-menu:after {
      content: "";
      position: fixed;
      top: 0px;
      bottom: 0px;
      right: 0px;
      height: 100%;
      width: 5px;
      background: #000000; }
  .mm-opened .button-collapse-right, .mm-opened .hide.button-collapse-right {
    display: none; }

.side-nav-container-right .side-nav-right {
  min-height: 100%;
  top: 0px;
  max-height: 100%;
  overflow: auto;
  height: 100%;
  position: fixed;
  background-color: #FFF;
  max-width: 280px;
  right: 0 !important;
  z-index: 99990 !important; }

.box-right-menu {
  border: 1px solid #bdbdbd;
  background-color: #f5f5f5;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 400px;
  right: 0; }

body.move-right-to-left {
  position: relative;
  left: -250px !important; }

body.move-right-to-left .over-cover {
  background: rgba(0, 0, 0, 0.6);
  z-index: 300 !important;
  transition: all 0.3s ease 0s;
  display: block !important;
  left: 0 !important; }

.drag-panel-right {
  background-color: #ffffff;
  width: 3px;
  float: right;
  height: 100%; }

.move-right-to-left #page {
  z-index: -1;
  margin-right: 250px;
  display: block;
  width: 100%;
  transition: all 0.6s ease 0s; }

@media screen and (max-width: 767px) {
  #left_column.accordion, #right_column.accordion {
    display: block; }
  /*LEFT - MENU*/
  .button-collapse-left, .drag-target-left {
    left: 0;
    transition: all 0.6s ease 0s; }
  .off-canvas-active .button-collapse-left, .off-canvas-active .drag-target-left {
    left: 240px;
    transition: all 0.3s ease 0s;
    display: none; }
  .hide.drag-target-left, .hide.button-collapse-left {
    left: -100px;
    transition: all 0.6s ease 0s; }
  /*RIGHT - MENU*/
  .button-collapse-right, .drag-target-right {
    right: 0;
    transition: all 0.6s ease 0s; }
  .hide.drag-target-right, .hide.button-collapse-right {
    right: -100px;
    transition: all 0.6s ease 0s; } }
